<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="4">
    <author>Outlaw</author>
    <version>1.0</version>
	<title>
        <en>Claas_Cougar_1400fix</en>
        <de>Claas_Cougar_1400fix</de>
    </title>
    <description>
        <en>Modell: Geri-G
Textur: Geri-G
NewSkin:Checker507
NewSound:Checker507
Script: Outlaw
LS11 ready: Chan
</en>
        <de>Modell: Geri-G
Textur: Geri-G
NewSkin:Checker507
NewSound:Checker507
Script: Outlaw
LS11 ready: Chan
</de>
    </description>	
    <iconFilename>textures/store.png</iconFilename>
    <multiplayer supported="true"/>
	
	<l10n>
		<text name="ClaasCougar1400_1">
            <en>Workmode</en>
            <de>Arbeitsmodus</de>
        </text>
		<text name="ClaasCougar1400_2">
            <en>Transportmode</en>
            <de>Transportmodus</de>
        </text>
		<text name="ClaasCougar1400_3">
            <en>lower</en>
            <de>senken</de>
        </text>
		<text name="ClaasCougar1400_4">
            <en>raise</en>
            <de>heben</de>
        </text>
		<text name="ClaasCougar1400_5">
            <en>arm right</en>
            <de>arm rechts</de>
        </text>
		<text name="ClaasCougar1400_6">
            <en>arm left</en>
            <de>arm links</de>
        </text>
		<text name="ClaasCougar1400_7">
            <en>front left</en>
            <de>vorne links</de>
        </text>
		<text name="ClaasCougar1400_8">
            <en>front right</en>
            <de>vorne rechts</de>
        </text>
		<text name="ClaasCougar1400_9">
            <en>front</en>
            <de>vorne</de>
        </text>
		<text name="ClaasCougar1400_10">
            <en>all</en>
            <de>alle</de>
        </text>
		<text name="ClaasCougar1400_11">
            <en>change steer</en>
            <de>Lenkart wechseln</de>
        </text>
		<text name="ClaasCougar1400_12">
            <en>turn on</en>
            <de>einschalten</de>
        </text>
		<text name="ClaasCougar1400_13">
            <en>turn off</en>
            <de>ausschalten</de>
        </text>
		<text name="ClaasCougar1400_14">
            <en>roundlight on</en>
            <de>Rundumleuchte ein</de>
        </text> 	
		<text name="ClaasCougar1400_15">
            <en>roundlight off</en>
            <de>Rundumleuchte aus</de>
        </text> 		
	</l10n>	
	<specializations>
        <specialization name="ClaasCougar1400"       className="ClaasCougar1400"        filename="specializations/ClaasCougar1400.lua"/>
		<specialization name="animation"             className="animation"              filename="specializations/animation.lua"/>
		<specialization name="rundumleuchte"         className="RUL"                    filename="specializations/rundumleuchte.lua"/>
    </specializations>
    <vehicleTypes>
        <type name="ClaasCougar1400"                 className="Vehicle"                filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="animatedVehicle" />
			<specialization name="cylindered" />
			<specialization name="motorized" />
			<specialization name="steerable" />	
			<specialization name="animation" />
			<specialization name="ClaasCougar1400" />
			<specialization name="rundumleuchte" />
			<specialization name="attachable" />
			<specialization name="fillable" />
			<specialization name="trailer" />
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>Claas_Cougar_1400fix</name>
                <description>
<![CDATA[Modell: Geri-G
Textur: Geri-G
NewSkin:Checker507
NewSound:Checker507
Script: Outlaw
LS11 ready: Chan
]]>
                </description>
            </en>
            <de>
                <name>Claas_Cougar_1400fix</name>
                <description>
<![CDATA[Modell: Geri-G
Textur: Geri-G
NewSkin:Checker507
NewSound:Checker507
Script: Outlaw
LS11 ready: Chan
]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="textures/store.png"/>
            <price>348800</price>
            <xmlFilename>ClaasCougar1400.xml</xmlFilename>
        </storeItem>
    </storeItems>
	<inputBindings>
		<input 	name="ClaasCougar1400_rul"		 			key1="KEY_9" 		button="" />
		<input 	name="ClaasCougar1400_trsp"		 	    	key1="KEY_o" 		button="" />
		<input  name="ClaasCougar1400_frontfront"			key1="KEY_k" 		button="" />
		<input  name="ClaasCougar1400_frontlinks"			key1="KEY_l" 		button="" />
		<input  name="ClaasCougar1400_frontrechts"			key1="KEY_j" 		button="" />
		<input  name="ClaasCougar1400_lower"				key1="KEY_space" 	button="" />
		<input  name="ClaasCougar1400_raise"				key1="KEY_v" 		button="" />
		<input  name="ClaasCougar1400_armlinks"				key1="KEY_n" 		button="" />
		<input  name="ClaasCougar1400_armrechts"			key1="KEY_m" 		button="" />
		<input  name="ClaasCougar1400_changeWheel"			key1="KEY_u" 		button="" />
		<input  name="ClaasCougar1400_on"					key1="KEY_b" 		button="" />
    </inputBindings>
</modDesc>
